body{ background-color:#1D1D1D; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0;}
#box_login{ height:360px; margin:100px auto 0; text-align:center; width:260px;}
#box_login h1{ color:#e4e4e4; font-size:20px; font-weight:normal; margin:18px 0 0 0; text-transform:uppercase;}
#box_login input{ margin-top:18px;}
#box_login input[type="text"], #box_login input[type="password"]{ background-color:#ebe4de; border:2px solid transparent; color:#373737; font-size:14px; height:20px; width:209px; padding: 5px 5px 5px 24px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px;}
#box_login span input{ background-color:#161616; background-image:url(/images/admin/bg_bt.jpg); background-position:top; background-repeat:repeat-x; color:#FFF; border:0 none; cursor:pointer; font-size:13px; height:23px; padding: 0 10px 3px; float: right;}
#box_login span input:hover{ background-image:none;}
label{ display:none;}
/*   ########################################################################  */

fieldset {
	border:0;
	padding:10px;
	margin-top:20px;
	margin-bottom:20px;
}
legend {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 90%;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 1.1;
	color:#fff;
	background: #666;
	border: 1px solid #333;
	padding: 2px 6px;
}


.form {
	margin:0;
	padding:0;
}

#login-title {
	padding: 5px;
}

#login-logo {
	text-align: right;
}

#container {
	width:750px;
	margin:auto;
	padding:10px;
}
#top {
	width:680px;
	height:50px;
}
#leftSide {
	width:530px;
	padding-top:30px;
	float:left;
}
#rightSide {
	background-color:#fff;
	width:200px;
	padding:5px;
	margin-top:40px;
	float:right;
	border:1px solid #CCC;
	font:normal 12px Arial;
	color:#666666
}
.clear {
	clear:both;
}
.holder {
	background-color:#fff;

}
.div_texbox {
	width:347px;
	float:right;
	background-color:#E6E6E6;
	height:35px;
	margin-top:3px;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:5px;
}


.button_div {
	width:287px;
	float:right;
	background-color:#fff;
	border:1px solid #ccc;
	text-align:right;
	height:35px;
	margin-top:3px;
	padding:5px 32px 3px;
}
.buttons {
	background: #e3e3db;
	font-size:12px; 
	color: #989070; 
	padding: 6px 14px;
	border-width: 2px;
	border-style: solid;
	border-color: #fff #d8d8d0 #d8d8d0 #fff;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
}

#box_login input[type="text"]{ background: url(/images/admin/user.png) 3px 7px  #ebe4de no-repeat;}
	
	

#box_login input[type="password"]{background: url(/images/admin/senha.gif) 3px 7px  #ebe4de no-repeat;}

#box_login input[type="password"]:focus,#box_login input[type="text"]:focus{
	border: 2px solid #de5e1a;
}
